<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.help">
    <module_version install_time="1280356722332" last="true" origin="installer" specification_version="0.12.1">
        <file crc="1711115584" name="config/Modules/org-netbeans-modules-ruby-help.xml"/>
        <file crc="2596014776" name="modules/docs/org-netbeans-modules-ruby-help.jar"/>
        <file crc="3588896011" name="modules/org-netbeans-modules-ruby-help.jar"/>
    </module_version>
</module>
